Connect. Communicate. Collaborate. Securely.

Home » Deutschsprachige Kerio User Foren » DE Kerio Connect » Account Assitent MAC (Installation Message / Error during Installation)
  •  
t.wiwias

Messages: 3
Karma: 0
Send a private message to this user
Hy,

during the Installation of the account assitent on a mac we get a error message:

Account assistant requires Mac OS X 10.6 (Snow Leopard) or higher to run.

But we use MAC OSX 10.11.6

We use Kerio Connect Server 8.3.1 (2843)

Do anyone have the sam error or a solution?

Thanks a lot!


------------ German:


Hallo,

wir setzen Kerio Connect ein und würden gerne den Account Assitent für Mac installieren, allerdings kommt die beigefügte Fehlermeldung.

Account assistant requires Mac OS X 10.6 (Snow Leopard) or higher to run.

Wir haben MAC OSX 10.11.6 installiert und nutzen Kerio Connect Server 8.3.1 (2843)

Kennt jemand das Problem oder hat eine Lösung für den Fehler?

Vielen Dank!


[Updated on: Fri, 23 December 2016 14:13]

  •  
Jens Osterwohldt

Messages: 55
Karma: 8
Send a private message to this user
Hallo,
die Version 10.11 von Mac OS X wird erst ab Kerio Connect 8.5.3 unterstützt. Selbst in nachfolgenden Versionen sind noch diverse Änderungen an Kerio Connect vorgenommen worden, um diese OS X Version zu unterstützen. Ein Update auf die aktuelle Version sollte das Problem daher womöglich bereits lösen.
Viele Grüße
Jens Osterwohldt

We are specialists for migrations from AVM KEN! 4 and David from Tobit.Software to Kerio Connect.
  •  
t.wiwias

Messages: 3
Karma: 0
Send a private message to this user
Hallo Herr Osterwohldt,

vielen Dank für das Feedback. Gibt es eine Art Kompatibilitätsliste, welche Kerio Version mit welcher MAC OSX Version kompatibel ist?

Herzlichen Dank noch mal für das Feedback und einen erfolgreichen Jahresstart

Thorsten Wiwias
  •  
Jens Osterwohldt

Messages: 55
Karma: 8
Send a private message to this user
Hallo Herr Wiwias,

ich nutze dazu die Versionshistory, in der aufgeführt ist, für welche Systeme die Unterstützung wann in welcher Version hinzugefügt oder entfernt wurde.

http://www.kerio.com/support/kerio-connect/release-history

Viele Grüße
Jens Osterwohldt

We are specialists for migrations from AVM KEN! 4 and David from Tobit.Software to Kerio Connect.
  •  
t.wiwias

Messages: 3
Karma: 0
Send a private message to this user
Hallo Herr Osterwohldt,

darauf bin ich jetzt nicht gekommen, aber logisch. Vielen Dank für den wichtigen Hinweis.
Von offizieller Seite habe ich übrigens noch gar keine Antwort erhalten.

Freundliche Grüße

Thorsten Wiwias
Previous Topic: Anhänge nur im Web Client sichtbar
Next Topic: Signatur über API setzen
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Sun Jun 25 12:40:55 CEST 2017

Total time taken to generate the page: 0.00429 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.